Cinelera - versão do autor - 5.0

A versão do Cinelerra da Heroine está em 5.0 e promete editar AVCHD (arquivos MTS) diretamente sem precisar de conversão.

Tudo novo código-fonte para o Cinelerra pode ser acessado usando o comando: 

git clone http://cinelerra.org/git-repo/cinelerra
Download / Unpack

mkdir -p /opt/cinelerra

cd /opt/cinelerra

TARBALL=cinelerra-5.0-ubuntu-14.04.1-x86_64-20150817-static.txz

wget -P `pwd` http://cinelerra.org/2015/downloads/$TARBALL

tar -xJf  $TARBALL

To start Cinelerra simply: ...
/opt/cinelerra/cinelerra


Nessa página você encontra os scripts para o Cinelera 32 bits e 64 bits:
http://cinelerra.org/2015/index.php/2014-11-19-00-57-12/cinelerra

____________________________________________________


No Ubuntu 14.04.1 use esses comandos no terminal para instalar o Cinelerra 5.0:



wget http://cinelerra.org/2015/downloads/cinelerra-5.0-ubuntu-14.04.1-i686-20150817-static.txz

tar -xvf cinelerra-5.0-ubuntu-14.04.1-i686-20150817-static.txz

./cinelerra

(o último comando é para abrir o Cinelerra)

Dicas tiradas do site do Cinelerra - do autor:
http://cinelerra.org/2015/index.php/2014-11-19-00-57-12/cinelerra


Conclusao - eu usei esses  comandos no Ubuntu 14.04.2.
No modo Live eu instalei o Cinelerra 5.0 - e ele nao reconheceu o arquivo MTS.
Depois instalei o ffmpeg pela Central de Programas - habilitando em Editar-Canais de Software todos os canais.
Testei de novo - e o Cinelerra nao reconheceu o arquivo MTS.
Ainda no modo Live instalei o pacote Ubuntu Restricted - mas sem resultado.

Entao o resultado com o Cinelerra 5.0 nao foi o esperado. So nao sei se isso nao se deve ao fato do Ubuntu 14.04.2 estar no modo Live - direto do DVD.
Outra coisa - note que os pacotes baixados sao para o Ubuntu 14.04.1 - e nao para o 14.04.2.



Nenhum comentário:

Postar um comentário

Os comentários passam pela Moderação antes da publicação.